Commit ae079b96 authored by Ralf Jung's avatar Ralf Jung

update README

parent d1955661
Pipeline #5961 passed with stage
in 1 minute and 55 seconds
...@@ -19,6 +19,6 @@ opam. You will need the Coq and Iris opam repositories: ...@@ -19,6 +19,6 @@ opam. You will need the Coq and Iris opam repositories:
Once you got opam set up, run `make build-dep` to install the right versions Once you got opam set up, run `make build-dep` to install the right versions
of the dependencies. of the dependencies.
## Building Instructions ## Building
Run `make` to build the full development. Run `make` to build the full development.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment